[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mol2
Comment=SYBYL Portable Representation Format
Comment[de]=SYBYL Portables Darstellungsformat
Comment[fr]=Format SYBYL de Représentation Portable
Icon=chemistry
Patterns=*.ml2;*.mol2;*.sy2;
